Bug 146314 - Update port: www/cherokee to 0.99.48
Summary: Update port: www/cherokee to 0.99.48
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-04 21:40 UTC by Diego Schulz
Modified: 2010-05-09 12:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.61 KB, patch)
2010-05-04 21:40 UTC, Diego Schulz
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Schulz 2010-05-04 21:40:01 UTC
The attached patch updates the www/cherokee port from 0.99.46 to 0.99.49.

To apply:

cd $PORTSDIR/www/cherokee && patch -p1 < /path/to/the/patch

Thank you!

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-05-04 21:40:39 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2010-05-05 02:55:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2010-05-09 12:23:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-05-09 12:24:15 UTC
miwi        2010-05-09 11:22:29 UTC

  FreeBSD ports repository

  Modified files:
    www/cherokee         Makefile distinfo pkg-plist 
  Log:
  - Update to 0.99.48
  
  PR:             146314
  Submitted by:   Diego Schulz <dschulz@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.78      +1 -1      ports/www/cherokee/Makefile
  1.42      +3 -3      ports/www/cherokee/distinfo
  1.33      +2 -0      ports/www/cherokee/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"